<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
	<default>
        <physics 	radius="0.37" width="0.23" mass="0.01" tireType="street" frictionScale="12.8" maxLongStiffness="4" maxLatStiffness="100" maxLatStiffnessLoad="20" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>

	